/* Localized versions of Info.plist keys */
਀ഊCFBundleName = "Sauerbraten";
਀䌀䘀䈀甀渀搀氀攀匀栀漀爀琀嘀攀爀猀椀漀渀匀琀爀椀渀最 㴀 ∀匀愀甀攀爀戀爀愀琀攀渀 ㈀　　㜀ⴀ　㠀ⴀ㈀㈀∀㬀ഊCFBundleGetInfoString = "Sauerbraten 2007-08-22 Summer Edition, Copyright 2003-2007 Sauerbraten Team.";
਀一匀䠀甀洀愀渀刀攀愀搀愀戀氀攀䌀漀瀀礀爀椀最栀琀 㴀 ∀䌀漀瀀礀爀椀最栀琀 ㈀　　㌀ⴀ㈀　　㜀 匀愀甀攀爀戀爀愀琀攀渀 吀攀愀洀⸀∀㬀ഊ